Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Mon, 4 Jun 2012 08:19:28 +0100

On Mon, Jun 04, 2012 at 01:25:00PM +1000, Stephen Rothwell wrote:

> ERROR: "clk_enable" [sound/soc/snd-soc-core.ko] undefined!
> ERROR: "clk_disable" [sound/soc/snd-soc-core.ko] undefined!
> ERROR: "clk_get" [sound/soc/snd-soc-core.ko] undefined!

Oh, fail - it looks like the stubs for the clock API didn't actually
manage to get merged.  Should be fixed, anyway.